﻿.has-error-message {
	border: 1px solid red;
}

#navbar1 .nav.navbar-nav, .Inner_pages_Nav .navbar-toggle.collapsed {
	display: none;
}

.ui-autocomplete, .pac-container {
	z-index: 2150000000;
}

.pac-container-Job {
	z-index: 2150000000;
}

.loadinggif {
	background: url('https://staffingcdn.s3.amazonaws.com/Images/LoadingIcon/loadingAjaxIcon.gif') no-repeat right center;
}

.btnclose {
	margin-right: -30px;
	margin-top: 3px;
}

.text-center-mob a img.img-responsive {
	margin: 0 auto;
}

.loader {
	position: absolute;
	top: -74%;
	left: 41%;
	z-index: 1000000000;
	width: 100px;
	height: 100px;
}

.Inner_pages_header {
	display: none;
}

#StickyHeader {
	display: block;
}

.slider li a {
	user-select: text !important;
}
